langcode: en
status: true
dependencies: {  }
id: sobki_inline_component
label: 'Sobki: inline component'
description: 'When using an inline component and the field label needs to be displayed.'
field_tag: none
field_classes: ''
field_items_wrapper_tag: none
field_items_wrapper_classes: ''
field_item_tag: none
field_item_classes: ''
label_tag: div
label_classes: 'fw-bold pe-2 float-start'
